RubyGems Navigation menu

ansible_module 0.9.3

AnsibleModule is a Ruby class that provides basic functionalities as an Ansible module.

Versiones:

  1. 0.9.3 - February 09, 2020 (8 KB)
  2. 0.9.2 - August 31, 2014 (8 KB)
  3. 0.9.1 - August 28, 2014 (8 KB)
  4. 0.9.0 - August 27, 2014 (6 KB)

dependencias de Runtime (4):

  • activemodel >= 4.1.5
  • activesupport >= 4.1.5
  • json >= 1.8.1
  • virtus >= 1.0.3
  • dependencias de Development (1):

  • rspec >= 3.0.0
  • Propietarios:

    Subida por:

    Autores:

    • Tsutomu KURODA

    SHA 256 checksum:

    dfe12c67a74720b96d7e4c64cee6cebe30911a8590430f367b0b400d908fa1df

    Total de descargas 6.004

    Para esta versión 388

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: